ビジネスサポートポータルアカウントでログイン
macOS High Sierraをバージョンアップ後、Appの互換性に関する警告メッセージが表示される  

macOS High Sierraをバージョンアップ後、Appの互換性に関する警告メッセージが表示される

    • 更新日:
    • 1 Apr 2019
    • 製品/バージョン:
    • Trend Micro Security(for Mac) 3.0
    • ウイルスバスター ビジネスセキュリティ 9.0
    • ウイルスバスター ビジネスセキュリティ 9.5
    • OS:
    • macOS すべて
概要
macOS High Sierraを使用している環境で、macOS High Sierraをバージョンアップ後、「開発元によるApple互換性改善のアップデートが必要です。」という警告メッセージが表示されました。どのようにすればよいでしょうか。
詳細
Public

事象

Apple社の方針で64bitアプリケーションでの動作を推奨するため、macOS High Sierra10.13.4 より、32bitアプリケーションの起動に対して、「開発元によるAppの互換性改善のアップデートが必要です。」といった警告メッセージが表示されます。

本メッセ―ジはmacOSアップデート後に、Mac版ビジネスセキュリティクライアント起動時に一度だけ表示されます。


表示例

表示される理由

現在のMac用ビジネスセキュリティクライアントは、32bitアプリケーションとなるため本メッセージが表示されます。弊社での動作確認の結果、本メッセージが表示された場合でも、セキュリティ機能、パフォーマンス等には影響はありません。



表示後の対応方法

表示された場合は、「OK」をクリックして、ウィンドウを閉じてください。ほかに必要な作業はありません。



今後の製品側での対応方針

今後、Mac用ビジネスセキュリティクライアントの64bitアプリケーションへのアップグレードを予定しています。



なお、ウイルスバスター コーポレートエディションのプラグインプログラムである、Trend Micro Security (for Mac) 3.0では既に64bitアプリケーションとなっているため本影響は受けません。

Premium
Internal
評価:
カテゴリ:
機能/仕様
Solution Id:
1119477
ご提案/ご意見
このソリューションはお役に立ちましたか?

フィードバックありがとうございました!

いただいたご提案/ご意見に関して、トレンドマイクロから詳細確認のため、Eメールを送付させていただく場合がありますので、Eメールアドレスを入力してください:
入力いただいたEメールアドレスはソリューション改善のためだけに使用いたします.

*こちらに技術的なご質問などをいただきましてもご返答する事ができません.

何卒ご了承いただきますようお願いいたします.


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


ユーザーガイド